{
  "sdrp.logo": "TNP Limitless Vanilla Echoes",
  "sdrp.overworld.in": "In Overworld",
  "sdrp.overworld": "Overworld",
  "sdrp.the_nether.in": "In Nether",
  "sdrp.the_nether": "Nether",
  "sdrp.the_end.in": "In The End",
  "sdrp.the_end": "The End"
}